@charset "UTF-8";

/*-  structure
----------------------------------------------------------------------*/
body  {
	font: 100%  Arial, Helvetica, sans-serif;
	background-image:url(images/background/stripe3.gif);
	
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
	
}


.document #home{display:block; width:75px; height:25px; background:url(images/links/home.gif) no-repeat 0 0;}
.document #home:hover{background-position:0 -25px;}
.document #home:active{background-position:0 -25px;}

.document #container { 
	width: 810px; 
	background: #FFFFFF;
	padding: 40px;
	margin: 0 auto; 
	border: ;
	text-align: left; 
	font-size:12px;
	vertical-align:top;
} 

.document #app { 
	width: 700px; 
	background: #FFFFFF;
	padding: 40px;
	margin: 0 auto; 
	border: ;
	text-align: left; 
	font-size:12px;
	vertical-align:top;
} 

.document #header { 
	vertical-align: top;
	background: #ffffff; 
	padding: 0 0px;  
} 
.document #header h1 {
	margin: 0; 
	padding: 10px 0; 
}

.document #sidebar1 {
	float: left; 
	width: 10em; 
	background: #ffffff; 
	padding: 50px 0; 
}
.document #sidebar1 h3, .document #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
}

.document #mainContent {
	vertical-align:top;
	margin: 0 1.5em 0 13em;
	padding-top:50px;
} 
.document #footer { 
	margin: 50px 0px;
	padding: 0 20px 0 10px; 
	background:#ffffff;
	color:#666;
} 
.document #footer p { font-size:80%; 
	margin: 0; 
	padding: 0px 0; 
}

.document #table {
	font-size:13px; vertical-align: top;}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


a {text-decoration:none; color:#000;}

/*-  nav
----------------------------------------------------------------------*/
#home2{display:block; width:100px; height:25px; background:url(images/links/home.gif) no-repeat 0 0;}
#home2_active {display:block; width:100px; height:25px; background:url(images/links/home.gif) no-repeat 0 0 ; background-position:0 -25px;}
#home2:hover{background-position:0 -25px;}
#home2 span{display: none;}


#news {display:block; width:160px; height:25px;background:url(images/links/news.gif) no-repeat 0 0;}
#news_active {display:block; width:160px; height:25px; background:url(images/links/news.gif) no-repeat 0 0 ; background-position:0 -25px;}
#news:hover{background-position:0 -25px;}
#news span{display: none;}

#research {display:block; width:104px; height:25px;background:url(images/links/research.gif) no-repeat 0 0;}
#research_active {display:block; width:104px; height:25px; background:url(images/links/research.gif) no-repeat 0 0 ; background-position:0 -25px;}
#research:hover{background-position:0 -25px;}
#research span{display: none;}


#about {display:block; width:95px; height:25px; background:url(images/links/about.gif) no-repeat 0 0;}
#about_active {display:block; width:95px; height:25px; background:url(images/links/about.gif) no-repeat 0 0 ; background-position:0 -25px;}
#about:hover{background-position:0 -25px;}
#about span{display: none;}

#team {display:block; width:138px; height:25px; background:url(images/links/team.gif) no-repeat 0 0;}
#team_active {display:block; width:138px; height:25px; background:url(images/links/team.gif) no-repeat 0 0 ; background-position:0 -25px;}
#team:hover{background-position:0 -25px;}
#team span{display: none;}

#careers {display:block; width:100px; height:25px; background:url(images/links/careers.gif) no-repeat 0 0;}
#careers_active {display:block; width:100px; height:25px; background:url(images/links/careers.gif) no-repeat 0 0 ; background-position:0 -25px;}
#careers:hover{background-position:0 -25px;}
#careers span{display: none;}

#contact {display:block; width:110px; height:25px; background:url(images/links/contact.gif) no-repeat 0 0;}
#contact_active {display:block; width:110px; height:25px; background:url(images/links/contact.gif) no-repeat 0 0 ; background-position:0 -25px;}
#contact:hover{background-position:0 -25px;}
#contact span{display: none;}






/*-  lists
----------------------------------------------------------------------*/

ul {list-style-type: disc; margin-left: 5px;text-indent: 0px;}
li { padding-left: 6px; line-height:15px; padding-right:10px; margin-top:7px;}


li #ag{color:#98002e; font-weight:bold;}
li #biq{color:#003366; font-weight:bold;}



/*-  Pubs
----------------------------------------------------------------------*/

.pubs {margin: 20px 0 0 30px;}
.pubs #text {font-size:11px; padding: 5px 10px 5px 3px;}

.publogo {padding: 0px 0 10px 40px;}


#overview  a:link {color:#000; text-decoration:none;}
#overview  a:visited {color:#333;}
#overview  a:active {font-weight:bold;}	
#overview  a:hover { font-weight:bold;}


#agred {color:#98002e;}
#biqb {color:#003366;}
#ffred{color:#ab0634;}
#igred{color:#e71939;}
#igeo{color:#C30;}
#odx{color:#002b5c;}
#ims{color:#7c183e;}
#giqblue {color:#09F;}


/*-  lines
----------------------------------------------------------------------*/

.line {background-image:url(/images/lines/grayline.gif); background-repeat:repeat-x;}

.sidebarline {background-image:url(images/lines/sidebarline.gif): repeat-x; margin-top:0px;}




/*-  logos and nav
----------------------------------------------------------------------*/

.logo {padding-top:20px; padding-bottom:20px;}

.navbar {background-color:#999;}

.navimage {padding-bottom: 30px; border-top: #999 solid 1px;}

#text { padding: 10px 20px 0px 50px; text-align:left;}

#pubtext { padding: 20px 20px 0px 0px; text-align:left; /* border-top:#c7c7c7 1px solid; width:90%; */ line-height:16px;}

.document #logotable {text-align:center; padding-top:10px;}


/*-  homepage
----------------------------------------------------------------------*/
.homepage { padding: 5px 40px 0px 50px; text-align:left;}

.homepagelrg {line-height:1.5em; font-size:153%; color:#333; padding:0 20px 0 5px;}

.homepagesm {line-height:1.5em; font-size:14px;}

.navimagehome {padding-bottom: 15px; border-top: #999 solid 1px;}



/*-  about page
----------------------------------------------------------------------*/

#heading{font-size:17px; font-weight:bold; color:#d4891c; line-height:1.4em;}

.abouttext { padding: 10px 20px 0px 50px; text-align:left; line-height:16px;}

/*-  careers page
----------------------------------------------------------------------*/
.careertext {padding: 20px 30px 0px 20px; text-align:left; line-height:18px;}

.jobtitle {color:#d4891c; font-size:16px; font-weight:bold;}



/*-  contact page
----------------------------------------------------------------------*/
.mm {font-size:11px; line-height:16px; text-align:left;}
.mmbold {color: #d4891c; font-weight:bold; font-size:14px;}

.contact {margin: 20px 0 0 45px;}

.contact #head {color: #d4891c; font-weight:bold; font-size:14px; /*border-bottom:#999 solid 1px;*/}


/*-  index page
----------------------------------------------------------------------*/
.video {margin: 20px 0 0 50px;}



/*-  meet the team page
----------------------------------------------------------------------*/

.teamhead {color:#d4891c; font-size:16px; font-weight:bold; padding: 15px 0 5px 20px;}
.teams {background-color:#c1c1c1; text-align:center; font-size:14px;font-weight:bold; padding: 5px 0 5px 0; margin: 5px 20px 5px 20px;}
.memberphoto {padding: 5px 5px 5px 5px;}
.member{font-size:11px; margin:5px 20px 5px 20px; line-height:16px;}
.member #name {font-size:13px; font-weight:bold; padding: 0 0 0 0;}

.staff {font-size:11px; padding-left:12px; color:#000; line-height:16px; text-align:left; }
.staff2 {font-size:11px;}

a.staff:link {font-size: 11px; color:#000; }
a.staff:visited {color: #000;}
a.staff:hover {font-weight:bold; color:#000;}

a.staff2:link {font-size: 11px; color:#000; }
a.staff2:visited {color: #000;}
a.staff2:hover {font-weight:bold; color:#000;}

.staffhead {font-size:12px; color:#d4891c; padding-left:5px;margin-top:10px; text-align:left;}

a.staffhead:link {font-size: 12px; color:#d4891c;font-weight:bold;}
a.staffhead:visited {font-size: 12px; color:#d4891c;font-weight:bold;}

.back {text-align:right; font-size:10px; color:#666; padding: 0 20px 0 0;}
.gray {color:#666;}

/*-  conferences/custom events
----------------------------------------------------------------------*/
.sectionhead{font-size:17px; font-weight:bold; color:#d4891c;}
#eventtype {color:#999; font-size:10px; line-height:2em;}
#eventmonth {font-size:14px; font-weight:bold;}


/*-  custom events
----------------------------------------------------------------------*/
.directorinfo { font-size:11px;}




/*-  privacy policy 
----------------------------------------------------------------------*/
.privacy { padding: 10px 20px 0px 50px; text-align:left; font-size:11px; line-height:16px;}
.questions {font-size:12px; font-weight:bold;}


/*-  site index
----------------------------------------------------------------------*/

.siteindex { padding: 10px 20px 0px 50px; text-align:left; line-height:16px;}
#indent {margin:0; font-size:11px;
	padding-left:20px;
}
